SGC(4)

NAME
sgc - Standard Graphics Connection bus

SYNOPSIS
sgc0 at mainbus0

DESCRIPTION
The SGC bus was designed by HP as a standard interface to connect graphics products to workstations. The sgc driver provides support for the SGC bus found on some HP 9000/4xx series workstations.

SUPPORTED DEVICES
The following SGC devices are supported:

  Framebuffers
sti(4)
    HP Standard Text Interface

SEE ALSO
dio(4), intro(4), sti(4)